 @media only screen and (min-width: 1008px) {
	.vertical-menu-wrapper {
		position: absolute;
		left: 10px;
		top: 100%;
		z-index: 99999;
		background-color: #fff;
		padding: 10px 0;
		border: solid 1px #ddd;
		border-top: none;
		border-radius: 0 0 4px 4px;
		width: 298px;
		display: none;
	}
	/* #header .vertical-menu-wrapper.default-open {display: block;} */
	#sticky-header .nav-wide li.level-top.vertical-parent {position: relative;}
	#sticky-header .vertical-menu-wrapper {top: 102%; left: 0;}
	.vertical-menu-wrapper ul ul {display: none; position: absolute; left: 100%!important; background-color: #fff; width: 200px; padding: 1.5em; box-shadow: 0 0 9px rgba(0,0,0,.2); z-index: 9999;}
	.nav-wide .vertical-menu-wrapper  ul.level0 li.level1 {display: block;}
	ul.topmenu li .vertical-menu-wrapper.shown-sub {display: block!important;}
	.vertical-menu-wrapper:not(.default-open) {display: none!important;}
	#header ul.topmenu li.vertical-parent { 
		background-color: #ffcc80;
		margin: -1px 0;
		padding: 1px 0;
		display: block;
		width: 298px;
		border-radius: 4px 4px 0 0;
	}
	#header ul.topmenu li.vertical-parent > a.vertical-parent.level-top {border: none; background: none; color: rgba(0,0,0,.85);}
	#header ul.topmenu li.vertical-parent > a.vertical-parent.level-top:before {
		content: '\e601';
		display: inline-block;
		font-family: 'simple-line-icons';
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		font-size: 16px;
		margin-right: 10px;
		vertical-align: middle;
		position: relative;
	}
	#header ul.topmenu li.vertical-parent > a.vertical-parent.level-top span:after {content: none;}
	#sticky-header ul.topmenu li.vertical-parent ul.level1 a i {display: none;} 
	ul.topmenu li.vertical-parent li.level1 a i.custom-icon {display: inline-block; vertical-align: middle; margin: -7px 0;}
	ul.topmenu li.vertical-parent li.level1 a i.custom-icon:before {color: rgba(0,0,0,.4); margin: 0 10px 0 0; font-size: 24px;}
	ul.topmenu li.vertical-parent li.level1 > a {padding: 9px 20px; display: block; line-height: 1.48;}
	ul.topmenu li.vertical-parent li.level1 > a.active,
	ul.topmenu li.vertical-parent li.level1 > a:hover {background-color: #eee;}
	ul.topmenu li.vertical-parent li.level1 span.subtitle {padding: 0; font-size: 15px; text-transform: none; color: rgba(0,0,0,.85);}
	ul.topmenu li.vertical-parent li.level1.parent > a:after {
		content: '';
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 4px 0 4px 4px;
		border-color: transparent transparent transparent rgba(0,0,0,.3);
		position: absolute;
		right: 20px;
		top: 50%;
		margin-top: -4px;
		font-size: 1.16em;
		color: rgba(0,0,0,.3);
	}
	.vertical-menu-wrapper li.level1:not(.default-dropdown) {position: static;}
	.vertical-menu-wrapper li.level1:not(.default-dropdown) > ul.level1 {width: 530px; background: #fff; top: 0; background-repeat: no-repeat; box-shadow: none; border: solid 1px #ddd; min-height: 100%;}
	.vertical-menu-wrapper li.level1:not(.default-dropdown) > ul.level1 > li {float: left;}
	.vertical-menu-wrapper li.level1:not(.default-dropdown) > ul.level1 > li > a {font-family: 'Open Sans', sans-serif; font-weight: bold; color: #424242; font-size: 15px;}
	.vertical-menu-wrapper li.level1:not(.default-dropdown) > ul.level1 > li ul {display: block; position: static; box-shadow: none; width: auto; background: none; padding: 0;}
	.vertical-menu-wrapper li.level1:not(.default-dropdown) > ul.level1 > li ul a {font-size: 15px; color: #616161;}
}
@-moz-document url-prefix() {
	.vertical-menu-wrapper {padding: 9px 0;}
}
@media only screen and (min-width: 1008px) and (max-width: 1331px) {
	.vertical-menu-wrapper,
	#header ul.topmenu li.vertical-parent {width: 236px;}
	.parent-menu-item-button {
		float: right;
    font-size: 18px;
    margin: 12px 10px;
	}
	.parent-menu-item-button .icon-minus,
	.parent-menu-item-button.active .icon-plus {display: none;}
	.parent-menu-item-button.active .icon-minus {display: inline-block;}
}
@media only screen and (min-width: 768px) and (max-width: 1007px) {
	#header .vertical-menu-wrapper {display: block;}
}
@media only screen and (max-width: 767px) {
	#header .vertical-menu-wrapper {display: block;}
}